namespace MyShop
{
    partial class MainForm
    {
        /// <summary>
        /// متغیرهای مورد نیاز Designer
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// آزادسازی منابع استفاده شده
        /// </summary>
        /// <param name="disposing">اگر true باشد منابع مدیریت‌شده آزاد می‌شوند.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region کد تولید شده توسط Windows Form Designer

        /// <summary>
        /// متد مورد نیاز Designer
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            this.tabMain = new System.Windows.Forms.TabControl();
            this.tabBuy = new System.Windows.Forms.TabPage();
            this.lblBasketTitle = new System.Windows.Forms.Label();
            this.lblFactorNumberCaption = new System.Windows.Forms.Label();
            this.lblFactorNumberValue = new System.Windows.Forms.Label();
            this.lblFactorDateCaption = new System.Windows.Forms.Label();
            this.lblFactorDateValue = new System.Windows.Forms.Label();
            this.btnFindCustomer = new System.Windows.Forms.Button();
            this.btnFindGoods = new System.Windows.Forms.Button();
            this.btnClearFactor = new System.Windows.Forms.Button();
            this.btnPrintFactor = new System.Windows.Forms.Button();
            this.btnAddFactor = new System.Windows.Forms.Button();
            this.lblFTotalCaption = new System.Windows.Forms.Label();
            this.lblFTotalValue = new System.Windows.Forms.Label();
            this.lblFTotalCurrency = new System.Windows.Forms.Label();
            this.txtFAmount = new System.Windows.Forms.TextBox();
            this.txtFGoodsCode = new System.Windows.Forms.TextBox();
            this.btnSaveFactor = new System.Windows.Forms.Button();
            this.txtFCustomerCode = new System.Windows.Forms.TextBox();
            this.lblFCustomerCode = new System.Windows.Forms.Label();
            this.lblFCustomerName = new System.Windows.Forms.Label();
            this.lblFCustomerNameCaption = new System.Windows.Forms.Label();
            this.lblFCustomerMobile = new System.Windows.Forms.Label();
            this.lblFCustomerMobileCaption = new System.Windows.Forms.Label();
            this.lblFStockValue = new System.Windows.Forms.Label();
            this.lblFStockCaption = new System.Windows.Forms.Label();
            this.lblPrice = new System.Windows.Forms.Label();
            this.lblFPriceCaption = new System.Windows.Forms.Label();
            this.lblGoodsName = new System.Windows.Forms.Label();
            this.lblFGoodsNameCaption = new System.Windows.Forms.Label();
            this.lblFAmount = new System.Windows.Forms.Label();
            this.lblFGoodsCode = new System.Windows.Forms.Label();
            this.dgvFactors = new System.Windows.Forms.DataGridView();
            this.colFactorDelete = new System.Windows.Forms.DataGridViewImageColumn();
            this.colFactorCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colFactorName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colFactorAmount = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colFactorUnitPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colFactorTotalPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.tabProduct = new System.Windows.Forms.TabPage();
            this.grpProductInfo = new System.Windows.Forms.GroupBox();
            this.btnCancel = new System.Windows.Forms.Button();
            this.btnShowBuyForm = new System.Windows.Forms.Button();
            this.btnClear = new System.Windows.Forms.Button();
            this.btnSave = new System.Windows.Forms.Button();
            this.btnDelete = new System.Windows.Forms.Button();
            this.btnEdit = new System.Windows.Forms.Button();
            this.txtStock = new System.Windows.Forms.TextBox();
            this.txtUnitPrice = new System.Windows.Forms.TextBox();
            this.txtGoodsName = new System.Windows.Forms.TextBox();
            this.txtGoodsCode = new System.Windows.Forms.TextBox();
            this.lblStock = new System.Windows.Forms.Label();
            this.lblUnitPrice = new System.Windows.Forms.Label();
            this.lblProductName = new System.Windows.Forms.Label();
            this.lblProductCode = new System.Windows.Forms.Label();
            this.dgvGoods = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.goodsBindingSource = new System.Windows.Forms.BindingSource(this.components);
            this.myShopDataSet1 = new MyShop.MyShopDataSet();
            this.grpSearch = new System.Windows.Forms.GroupBox();
            this.txtSearchProductName = new System.Windows.Forms.TextBox();
            this.txtSearchProductCode = new System.Windows.Forms.TextBox();
            this.lblSearchProductName = new System.Windows.Forms.Label();
            this.lblSearchProductCode = new System.Windows.Forms.Label();
            this.tabCustomer = new System.Windows.Forms.TabPage();
            this.grpCustomerInfo = new System.Windows.Forms.GroupBox();
            this.btnCancelCustomer = new System.Windows.Forms.Button();
            this.btnShowBuyFormCustomer = new System.Windows.Forms.Button();
            this.btnClearCustomer = new System.Windows.Forms.Button();
            this.btnSaveCustomer = new System.Windows.Forms.Button();
            this.btnDeleteCustomer = new System.Windows.Forms.Button();
            this.btnEditCustomer = new System.Windows.Forms.Button();
            this.txtCustomerMobile = new System.Windows.Forms.TextBox();
            this.txtCustomerLastName = new System.Windows.Forms.TextBox();
            this.txtCustomerFirstName = new System.Windows.Forms.TextBox();
            this.txtCustomerCode = new System.Windows.Forms.TextBox();
            this.lblCustomerMobile = new System.Windows.Forms.Label();
            this.lblCustomerLastName = new System.Windows.Forms.Label();
            this.lblCustomerFirstName = new System.Windows.Forms.Label();
            this.lblCustomerCode = new System.Windows.Forms.Label();
            this.dgvCustomers = new System.Windows.Forms.DataGridView();
            this.colCustomerCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colCustomerFirstName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colCustomerLastName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colCustomerMobile = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.customersBindingSource = new System.Windows.Forms.BindingSource(this.components);
            this.grpCustomerSearch = new System.Windows.Forms.GroupBox();
            this.txtSearchCustomerName = new System.Windows.Forms.TextBox();
            this.txtSearchCustomerCode = new System.Windows.Forms.TextBox();
            this.lblSearchCustomerName = new System.Windows.Forms.Label();
            this.lblSearchCustomerCode = new System.Windows.Forms.Label();
            this.tabReport = new System.Windows.Forms.TabPage();
            this.tabUsers = new System.Windows.Forms.TabPage();
            this.btnDeleteUser = new System.Windows.Forms.Button();
            this.btnUpdateUser = new System.Windows.Forms.Button();
            this.btnAddUser = new System.Windows.Forms.Button();
            this.lblUserPasswordAdmin = new System.Windows.Forms.Label();
            this.lblUserNameAdmin = new System.Windows.Forms.Label();
            this.lblUserCodeAdmin = new System.Windows.Forms.Label();
            this.txtUserPasswordAdmin = new System.Windows.Forms.TextBox();
            this.txtUserNameAdmin = new System.Windows.Forms.TextBox();
            this.txtUserCodeAdmin = new System.Windows.Forms.TextBox();
            this.dgvUsers = new System.Windows.Forms.DataGridView();
            this.btnFirst = new System.Windows.Forms.Button();
            this.btnPrevious = new System.Windows.Forms.Button();
            this.btnNext = new System.Windows.Forms.Button();
            this.btnLast = new System.Windows.Forms.Button();
            this.goodsTableAdapter1 = new MyShop.MyShopDataSetTableAdapters.GoodsTableAdapter();
            this.customersTableAdapter1 = new MyShop.MyShopDataSetTableAdapters.CustomersTableAdapter();
            this.tabMain.SuspendLayout();
            this.tabBuy.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFactors)).BeginInit();
            this.tabProduct.SuspendLayout();
            this.grpProductInfo.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvGoods)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.goodsBindingSource)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.myShopDataSet1)).BeginInit();
            this.grpSearch.SuspendLayout();
            this.tabCustomer.SuspendLayout();
            this.grpCustomerInfo.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvCustomers)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.customersBindingSource)).BeginInit();
            this.grpCustomerSearch.SuspendLayout();
            this.tabUsers.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvUsers)).BeginInit();
            this.SuspendLayout();
            // 
            // tabMain
            // 
            this.tabMain.Controls.Add(this.tabBuy);
            this.tabMain.Controls.Add(this.tabProduct);
            this.tabMain.Controls.Add(this.tabCustomer);
            this.tabMain.Controls.Add(this.tabReport);
            this.tabMain.Controls.Add(this.tabUsers);
            this.tabMain.Location = new System.Drawing.Point(12, 12);
            this.tabMain.Name = "tabMain";
            this.tabMain.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.tabMain.RightToLeftLayout = true;
            this.tabMain.SelectedIndex = 0;
            this.tabMain.Size = new System.Drawing.Size(770, 323);
            this.tabMain.TabIndex = 0;
            // 
            // tabBuy
            // 
            this.tabBuy.Controls.Add(this.lblBasketTitle);
            this.tabBuy.Controls.Add(this.lblFactorNumberCaption);
            this.tabBuy.Controls.Add(this.lblFactorNumberValue);
            this.tabBuy.Controls.Add(this.lblFactorDateCaption);
            this.tabBuy.Controls.Add(this.lblFactorDateValue);
            this.tabBuy.Controls.Add(this.btnFindCustomer);
            this.tabBuy.Controls.Add(this.btnFindGoods);
            this.tabBuy.Controls.Add(this.btnClearFactor);
            this.tabBuy.Controls.Add(this.btnPrintFactor);
            this.tabBuy.Controls.Add(this.btnAddFactor);
            this.tabBuy.Controls.Add(this.lblFTotalCaption);
            this.tabBuy.Controls.Add(this.lblFTotalValue);
            this.tabBuy.Controls.Add(this.lblFTotalCurrency);
            this.tabBuy.Controls.Add(this.txtFAmount);
            this.tabBuy.Controls.Add(this.txtFGoodsCode);
            this.tabBuy.Controls.Add(this.btnSaveFactor);
            this.tabBuy.Controls.Add(this.txtFCustomerCode);
            this.tabBuy.Controls.Add(this.lblFCustomerCode);
            this.tabBuy.Controls.Add(this.lblFCustomerName);
            this.tabBuy.Controls.Add(this.lblFCustomerNameCaption);
            this.tabBuy.Controls.Add(this.lblFCustomerMobile);
            this.tabBuy.Controls.Add(this.lblFCustomerMobileCaption);
            this.tabBuy.Controls.Add(this.lblFStockValue);
            this.tabBuy.Controls.Add(this.lblFStockCaption);
            this.tabBuy.Controls.Add(this.lblPrice);
            this.tabBuy.Controls.Add(this.lblFPriceCaption);
            this.tabBuy.Controls.Add(this.lblGoodsName);
            this.tabBuy.Controls.Add(this.lblFGoodsNameCaption);
            this.tabBuy.Controls.Add(this.lblFAmount);
            this.tabBuy.Controls.Add(this.lblFGoodsCode);
            this.tabBuy.Controls.Add(this.dgvFactors);
            this.tabBuy.Location = new System.Drawing.Point(4, 26);
            this.tabBuy.Name = "tabBuy";
            this.tabBuy.Padding = new System.Windows.Forms.Padding(3);
            this.tabBuy.Size = new System.Drawing.Size(762, 293);
            this.tabBuy.TabIndex = 0;
            this.tabBuy.Text = "برگه خرید";
            this.tabBuy.UseVisualStyleBackColor = true;
            // 
            // lblBasketTitle
            // 
            this.lblBasketTitle.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblBasketTitle.Location = new System.Drawing.Point(196, 12);
            this.lblBasketTitle.Name = "lblBasketTitle";
            this.lblBasketTitle.Size = new System.Drawing.Size(90, 18);
            this.lblBasketTitle.TabIndex = 30;
            this.lblBasketTitle.Text = "سبد خرید";
            this.lblBasketTitle.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFactorNumberCaption
            // 
            this.lblFactorNumberCaption.Location = new System.Drawing.Point(636, 18);
            this.lblFactorNumberCaption.Name = "lblFactorNumberCaption";
            this.lblFactorNumberCaption.Size = new System.Drawing.Size(88, 18);
            this.lblFactorNumberCaption.TabIndex = 29;
            this.lblFactorNumberCaption.Text = "شماره برگه خرید:";
            this.lblFactorNumberCaption.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lblFactorNumberValue
            // 
            this.lblFactorNumberValue.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblFactorNumberValue.ForeColor = System.Drawing.Color.Red;
            this.lblFactorNumberValue.Location = new System.Drawing.Point(590, 18);
            this.lblFactorNumberValue.Name = "lblFactorNumberValue";
            this.lblFactorNumberValue.Size = new System.Drawing.Size(30, 18);
            this.lblFactorNumberValue.TabIndex = 28;
            this.lblFactorNumberValue.Text = "1";
            this.lblFactorNumberValue.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFactorDateCaption
            // 
            this.lblFactorDateCaption.Location = new System.Drawing.Point(490, 18);
            this.lblFactorDateCaption.Name = "lblFactorDateCaption";
            this.lblFactorDateCaption.Size = new System.Drawing.Size(45, 18);
            this.lblFactorDateCaption.TabIndex = 27;
            this.lblFactorDateCaption.Text = "تاریخ:";
            this.lblFactorDateCaption.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lblFactorDateValue
            // 
            this.lblFactorDateValue.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblFactorDateValue.ForeColor = System.Drawing.Color.Red;
            this.lblFactorDateValue.Location = new System.Drawing.Point(408, 18);
            this.lblFactorDateValue.Name = "lblFactorDateValue";
            this.lblFactorDateValue.Size = new System.Drawing.Size(76, 18);
            this.lblFactorDateValue.TabIndex = 26;
            this.lblFactorDateValue.Text = "1396/11/29";
            this.lblFactorDateValue.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // btnFindCustomer
            // 
            this.btnFindCustomer.Location = new System.Drawing.Point(390, 55);
            this.btnFindCustomer.Name = "btnFindCustomer";
            this.btnFindCustomer.Size = new System.Drawing.Size(28, 24);
            this.btnFindCustomer.TabIndex = 25;
            this.btnFindCustomer.Text = "...";
            this.btnFindCustomer.UseVisualStyleBackColor = true;
            this.btnFindCustomer.Click += new System.EventHandler(this.btnFindCustomer_Click);
            // 
            // btnFindGoods
            // 
            this.btnFindGoods.Location = new System.Drawing.Point(390, 176);
            this.btnFindGoods.Name = "btnFindGoods";
            this.btnFindGoods.Size = new System.Drawing.Size(28, 24);
            this.btnFindGoods.TabIndex = 24;
            this.btnFindGoods.Text = "...";
            this.btnFindGoods.UseVisualStyleBackColor = true;
            this.btnFindGoods.Click += new System.EventHandler(this.btnFindGoods_Click);
            // 
            // btnClearFactor
            // 
            this.btnClearFactor.Location = new System.Drawing.Point(18, 252);
            this.btnClearFactor.Name = "btnClearFactor";
            this.btnClearFactor.Size = new System.Drawing.Size(110, 28);
            this.btnClearFactor.TabIndex = 10;
            this.btnClearFactor.Text = "پاک کردن";
            this.btnClearFactor.UseVisualStyleBackColor = true;
            this.btnClearFactor.Click += new System.EventHandler(this.btnClearFactor_Click);
            // 
            // btnPrintFactor
            // 
            this.btnPrintFactor.Location = new System.Drawing.Point(140, 252);
            this.btnPrintFactor.Name = "btnPrintFactor";
            this.btnPrintFactor.Size = new System.Drawing.Size(110, 28);
            this.btnPrintFactor.TabIndex = 9;
            this.btnPrintFactor.Text = "چاپ";
            this.btnPrintFactor.UseVisualStyleBackColor = true;
            // 
            // btnAddFactor
            // 
            this.btnAddFactor.Location = new System.Drawing.Point(398, 232);
            this.btnAddFactor.Name = "btnAddFactor";
            this.btnAddFactor.Size = new System.Drawing.Size(110, 28);
            this.btnAddFactor.TabIndex = 8;
            this.btnAddFactor.Text = "درج در سبد خرید";
            this.btnAddFactor.UseVisualStyleBackColor = true;
            this.btnAddFactor.Click += new System.EventHandler(this.btnInsertGoods_Click);
            // 
            // lblFTotalCaption
            // 
            this.lblFTotalCaption.Location = new System.Drawing.Point(246, 214);
            this.lblFTotalCaption.Name = "lblFTotalCaption";
            this.lblFTotalCaption.Size = new System.Drawing.Size(118, 18);
            this.lblFTotalCaption.TabIndex = 7;
            this.lblFTotalCaption.Text = "مبلغ قابل پرداخت:";
            this.lblFTotalCaption.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lblFTotalValue
            // 
            this.lblFTotalValue.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblFTotalValue.ForeColor = System.Drawing.Color.Red;
            this.lblFTotalValue.Location = new System.Drawing.Point(86, 214);
            this.lblFTotalValue.Name = "lblFTotalValue";
            this.lblFTotalValue.Size = new System.Drawing.Size(90, 18);
            this.lblFTotalValue.TabIndex = 6;
            this.lblFTotalValue.Text = "0";
            this.lblFTotalValue.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFTotalCurrency
            // 
            this.lblFTotalCurrency.Location = new System.Drawing.Point(28, 214);
            this.lblFTotalCurrency.Name = "lblFTotalCurrency";
            this.lblFTotalCurrency.Size = new System.Drawing.Size(50, 18);
            this.lblFTotalCurrency.TabIndex = 5;
            this.lblFTotalCurrency.Text = "تومان";
            this.lblFTotalCurrency.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // txtFAmount
            // 
            this.txtFAmount.Location = new System.Drawing.Point(430, 176);
            this.txtFAmount.Name = "txtFAmount";
            this.txtFAmount.Size = new System.Drawing.Size(72, 24);
            this.txtFAmount.TabIndex = 4;
            this.txtFAmount.Text = "1";
            // 
            // txtFGoodsCode
            // 
            this.txtFGoodsCode.Location = new System.Drawing.Point(570, 176);
            this.txtFGoodsCode.Name = "txtFGoodsCode";
            this.txtFGoodsCode.Size = new System.Drawing.Size(72, 24);
            this.txtFGoodsCode.TabIndex = 3;
            this.txtFGoodsCode.Text = "10";
            this.txtFGoodsCode.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtFGoodsCode_KeyDown);
            // 
            // btnSaveFactor
            // 
            this.btnSaveFactor.Location = new System.Drawing.Point(262, 252);
            this.btnSaveFactor.Name = "btnSaveFactor";
            this.btnSaveFactor.Size = new System.Drawing.Size(110, 28);
            this.btnSaveFactor.TabIndex = 23;
            this.btnSaveFactor.Text = "ثبت برگه خرید";
            this.btnSaveFactor.UseVisualStyleBackColor = true;
            this.btnSaveFactor.Click += new System.EventHandler(this.btnSaveFactor_Click);
            // 
            // txtFCustomerCode
            // 
            this.txtFCustomerCode.Location = new System.Drawing.Point(424, 55);
            this.txtFCustomerCode.Name = "txtFCustomerCode";
            this.txtFCustomerCode.Size = new System.Drawing.Size(193, 24);
            this.txtFCustomerCode.TabIndex = 22;
            this.txtFCustomerCode.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtFCustomerCode_KeyDown);
            // 
            // lblFCustomerCode
            // 
            this.lblFCustomerCode.Location = new System.Drawing.Point(636, 57);
            this.lblFCustomerCode.Name = "lblFCustomerCode";
            this.lblFCustomerCode.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.lblFCustomerCode.Size = new System.Drawing.Size(74, 18);
            this.lblFCustomerCode.TabIndex = 21;
            this.lblFCustomerCode.Text = "کد مشتری:";
            this.lblFCustomerCode.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.lblFCustomerCode.Click += new System.EventHandler(this.lblFCustomerCode_Click);
            // 
            // lblFCustomerName
            // 
            this.lblFCustomerName.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblFCustomerName.ForeColor = System.Drawing.Color.Red;
            this.lblFCustomerName.Location = new System.Drawing.Point(505, 91);
            this.lblFCustomerName.Name = "lblFCustomerName";
            this.lblFCustomerName.Size = new System.Drawing.Size(107, 18);
            this.lblFCustomerName.TabIndex = 20;
            this.lblFCustomerName.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFCustomerNameCaption
            // 
            this.lblFCustomerNameCaption.Location = new System.Drawing.Point(636, 91);
            this.lblFCustomerNameCaption.Name = "lblFCustomerNameCaption";
            this.lblFCustomerNameCaption.Size = new System.Drawing.Size(74, 18);
            this.lblFCustomerNameCaption.TabIndex = 19;
            this.lblFCustomerNameCaption.Text = "نام مشتری:";
            this.lblFCustomerNameCaption.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lblFCustomerMobile
            // 
            this.lblFCustomerMobile.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblFCustomerMobile.ForeColor = System.Drawing.Color.Red;
            this.lblFCustomerMobile.Location = new System.Drawing.Point(515, 122);
            this.lblFCustomerMobile.Name = "lblFCustomerMobile";
            this.lblFCustomerMobile.Size = new System.Drawing.Size(95, 18);
            this.lblFCustomerMobile.TabIndex = 18;
            this.lblFCustomerMobile.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFCustomerMobileCaption
            // 
            this.lblFCustomerMobileCaption.Location = new System.Drawing.Point(634, 122);
            this.lblFCustomerMobileCaption.Name = "lblFCustomerMobileCaption";
            this.lblFCustomerMobileCaption.Size = new System.Drawing.Size(48, 18);
            this.lblFCustomerMobileCaption.TabIndex = 17;
            this.lblFCustomerMobileCaption.Text = "تلفن:";
            this.lblFCustomerMobileCaption.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lblFStockValue
            // 
            this.lblFStockValue.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblFStockValue.ForeColor = System.Drawing.Color.Red;
            this.lblFStockValue.Location = new System.Drawing.Point(515, 256);
            this.lblFStockValue.Name = "lblFStockValue";
            this.lblFStockValue.Size = new System.Drawing.Size(94, 18);
            this.lblFStockValue.TabIndex = 16;
            this.lblFStockValue.Text = "0";
            this.lblFStockValue.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFStockCaption
            // 
            this.lblFStockCaption.Location = new System.Drawing.Point(623, 256);
            this.lblFStockCaption.Name = "lblFStockCaption";
            this.lblFStockCaption.Size = new System.Drawing.Size(80, 18);
            this.lblFStockCaption.TabIndex = 15;
            this.lblFStockCaption.Text = "موجودی کالا:";
            this.lblFStockCaption.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblPrice
            // 
            this.lblPrice.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblPrice.ForeColor = System.Drawing.Color.Red;
            this.lblPrice.Location = new System.Drawing.Point(520, 232);
            this.lblPrice.Name = "lblPrice";
            this.lblPrice.Size = new System.Drawing.Size(86, 18);
            this.lblPrice.TabIndex = 14;
            this.lblPrice.Text = "0";
            this.lblPrice.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFPriceCaption
            // 
            this.lblFPriceCaption.Location = new System.Drawing.Point(624, 232);
            this.lblFPriceCaption.Name = "lblFPriceCaption";
            this.lblFPriceCaption.Size = new System.Drawing.Size(80, 18);
            this.lblFPriceCaption.TabIndex = 13;
            this.lblFPriceCaption.Text = "قیمت:";
            this.lblFPriceCaption.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblGoodsName
            // 
            this.lblGoodsName.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.lblGoodsName.ForeColor = System.Drawing.Color.Red;
            this.lblGoodsName.Location = new System.Drawing.Point(520, 206);
            this.lblGoodsName.Name = "lblGoodsName";
            this.lblGoodsName.Size = new System.Drawing.Size(118, 18);
            this.lblGoodsName.TabIndex = 12;
            this.lblGoodsName.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFGoodsNameCaption
            // 
            this.lblFGoodsNameCaption.Location = new System.Drawing.Point(643, 206);
            this.lblFGoodsNameCaption.Name = "lblFGoodsNameCaption";
            this.lblFGoodsNameCaption.Size = new System.Drawing.Size(62, 18);
            this.lblFGoodsNameCaption.TabIndex = 11;
            this.lblFGoodsNameCaption.Text = "نام کالا:";
            this.lblFGoodsNameCaption.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblFAmount
            // 
            this.lblFAmount.Location = new System.Drawing.Point(508, 178);
            this.lblFAmount.Name = "lblFAmount";
            this.lblFAmount.Size = new System.Drawing.Size(62, 18);
            this.lblFAmount.TabIndex = 2;
            this.lblFAmount.Text = "تعداد:";
            this.lblFAmount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // lblFGoodsCode
            // 
            this.lblFGoodsCode.Location = new System.Drawing.Point(648, 179);
            this.lblFGoodsCode.Name = "lblFGoodsCode";
            this.lblFGoodsCode.Size = new System.Drawing.Size(76, 18);
            this.lblFGoodsCode.TabIndex = 1;
            this.lblFGoodsCode.Text = "کد کالا:";
            this.lblFGoodsCode.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // dgvFactors
            // 
            this.dgvFactors.AllowUserToAddRows = false;
            this.dgvFactors.AllowUserToDeleteRows = false;
            this.dgvFactors.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvFactors.BackgroundColor = System.Drawing.Color.White;
            this.dgvFactors.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvFactors.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.colFactorDelete,
            this.colFactorCode,
            this.colFactorName,
            this.colFactorAmount,
            this.colFactorUnitPrice,
            this.colFactorTotalPrice});
            this.dgvFactors.Location = new System.Drawing.Point(18, 32);
            this.dgvFactors.Name = "dgvFactors";
            this.dgvFactors.ReadOnly = true;
            this.dgvFactors.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.dgvFactors.RowHeadersWidth = 24;
            this.dgvFactors.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvFactors.Size = new System.Drawing.Size(360, 176);
            this.dgvFactors.TabIndex = 0;
            this.dgvFactors.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvFactors_CellContentClick);
            // 
            // colFactorDelete
            // 
            this.colFactorDelete.FillWeight = 35F;
            this.colFactorDelete.HeaderText = "";
            this.colFactorDelete.ImageLayout = System.Windows.Forms.DataGridViewImageCellLayout.Zoom;
            this.colFactorDelete.Name = "colFactorDelete";
            this.colFactorDelete.ReadOnly = true;
            // 
            // colFactorCode
            // 
            this.colFactorCode.HeaderText = "کد کالا";
            this.colFactorCode.Name = "colFactorCode";
            this.colFactorCode.ReadOnly = true;
            // 
            // colFactorName
            // 
            this.colFactorName.HeaderText = "نام کالا";
            this.colFactorName.Name = "colFactorName";
            this.colFactorName.ReadOnly = true;
            // 
            // colFactorAmount
            // 
            this.colFactorAmount.HeaderText = "تعداد";
            this.colFactorAmount.Name = "colFactorAmount";
            this.colFactorAmount.ReadOnly = true;
            // 
            // colFactorUnitPrice
            // 
            this.colFactorUnitPrice.HeaderText = "قیمت واحد";
            this.colFactorUnitPrice.Name = "colFactorUnitPrice";
            this.colFactorUnitPrice.ReadOnly = true;
            // 
            // colFactorTotalPrice
            // 
            this.colFactorTotalPrice.HeaderText = "قیمت کل";
            this.colFactorTotalPrice.Name = "colFactorTotalPrice";
            this.colFactorTotalPrice.ReadOnly = true;
            // 
            // tabProduct
            // 
            this.tabProduct.Controls.Add(this.grpProductInfo);
            this.tabProduct.Controls.Add(this.dgvGoods);
            this.tabProduct.Controls.Add(this.grpSearch);
            this.tabProduct.Location = new System.Drawing.Point(4, 26);
            this.tabProduct.Name = "tabProduct";
            this.tabProduct.Padding = new System.Windows.Forms.Padding(3);
            this.tabProduct.Size = new System.Drawing.Size(762, 293);
            this.tabProduct.TabIndex = 1;
            this.tabProduct.Text = "کالا";
            this.tabProduct.UseVisualStyleBackColor = true;
            // 
            // grpProductInfo
            // 
            this.grpProductInfo.Controls.Add(this.btnCancel);
            this.grpProductInfo.Controls.Add(this.btnShowBuyForm);
            this.grpProductInfo.Controls.Add(this.btnClear);
            this.grpProductInfo.Controls.Add(this.btnSave);
            this.grpProductInfo.Controls.Add(this.btnDelete);
            this.grpProductInfo.Controls.Add(this.btnEdit);
            this.grpProductInfo.Controls.Add(this.txtStock);
            this.grpProductInfo.Controls.Add(this.txtUnitPrice);
            this.grpProductInfo.Controls.Add(this.txtGoodsName);
            this.grpProductInfo.Controls.Add(this.txtGoodsCode);
            this.grpProductInfo.Controls.Add(this.lblStock);
            this.grpProductInfo.Controls.Add(this.lblUnitPrice);
            this.grpProductInfo.Controls.Add(this.lblProductName);
            this.grpProductInfo.Controls.Add(this.lblProductCode);
            this.grpProductInfo.Font = new System.Drawing.Font("Tahoma", 8.25F);
            this.grpProductInfo.Location = new System.Drawing.Point(344, 100);
            this.grpProductInfo.Name = "grpProductInfo";
            this.grpProductInfo.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.grpProductInfo.Size = new System.Drawing.Size(412, 184);
            this.grpProductInfo.TabIndex = 6;
            this.grpProductInfo.TabStop = false;
            // 
            // btnCancel
            // 
            this.btnCancel.Location = new System.Drawing.Point(6, 152);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(70, 26);
            this.btnCancel.TabIndex = 13;
            this.btnCancel.Text = "برگشت";
            this.btnCancel.UseVisualStyleBackColor = true;
            // 
            // btnShowBuyForm
            // 
            this.btnShowBuyForm.Location = new System.Drawing.Point(82, 152);
            this.btnShowBuyForm.Name = "btnShowBuyForm";
            this.btnShowBuyForm.Size = new System.Drawing.Size(66, 26);
            this.btnShowBuyForm.TabIndex = 12;
            this.btnShowBuyForm.Text = "فرم برگه خرید";
            this.btnShowBuyForm.UseVisualStyleBackColor = true;
            this.btnShowBuyForm.Click += new System.EventHandler(this.btnInsertGoodsFactor_Click);
            // 
            // btnClear
            // 
            this.btnClear.Location = new System.Drawing.Point(154, 152);
            this.btnClear.Name = "btnClear";
            this.btnClear.Size = new System.Drawing.Size(56, 26);
            this.btnClear.TabIndex = 11;
            this.btnClear.Text = "پاک کردن";
            this.btnClear.UseVisualStyleBackColor = true;
            this.btnClear.Click += new System.EventHandler(this.btnClearGoods_Click);
            // 
            // btnSave
            // 
            this.btnSave.Location = new System.Drawing.Point(350, 152);
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(53, 26);
            this.btnSave.TabIndex = 8;
            this.btnSave.Text = "ثبت";
            this.btnSave.UseVisualStyleBackColor = true;
            this.btnSave.Click += new System.EventHandler(this.btnAddGoods_Click);
            // 
            // btnDelete
            // 
            this.btnDelete.Location = new System.Drawing.Point(216, 152);
            this.btnDelete.Name = "btnDelete";
            this.btnDelete.Size = new System.Drawing.Size(57, 26);
            this.btnDelete.TabIndex = 10;
            this.btnDelete.Text = "حذف";
            this.btnDelete.UseVisualStyleBackColor = true;
            this.btnDelete.Click += new System.EventHandler(this.btnDeleteGoods_Click);
            // 
            // btnEdit
            // 
            this.btnEdit.Location = new System.Drawing.Point(279, 152);
            this.btnEdit.Name = "btnEdit";
            this.btnEdit.Size = new System.Drawing.Size(65, 26);
            this.btnEdit.TabIndex = 9;
            this.btnEdit.Text = "ویرایش";
            this.btnEdit.UseVisualStyleBackColor = true;
            this.btnEdit.Click += new System.EventHandler(this.btnUpdateGoods_Click);
            // 
            // txtStock
            // 
            this.txtStock.Location = new System.Drawing.Point(51, 112);
            this.txtStock.Name = "txtStock";
            this.txtStock.Size = new System.Drawing.Size(175, 24);
            this.txtStock.TabIndex = 7;
            // 
            // txtUnitPrice
            // 
            this.txtUnitPrice.Location = new System.Drawing.Point(51, 82);
            this.txtUnitPrice.Name = "txtUnitPrice";
            this.txtUnitPrice.Size = new System.Drawing.Size(175, 24);
            this.txtUnitPrice.TabIndex = 6;
            // 
            // txtGoodsName
            // 
            this.txtGoodsName.Location = new System.Drawing.Point(51, 52);
            this.txtGoodsName.Name = "txtGoodsName";
            this.txtGoodsName.Size = new System.Drawing.Size(175, 24);
            this.txtGoodsName.TabIndex = 5;
            // 
            // txtGoodsCode
            // 
            this.txtGoodsCode.Location = new System.Drawing.Point(51, 22);
            this.txtGoodsCode.Name = "txtGoodsCode";
            this.txtGoodsCode.Size = new System.Drawing.Size(175, 24);
            this.txtGoodsCode.TabIndex = 4;
            // 
            // lblStock
            // 
            this.lblStock.Location = new System.Drawing.Point(232, 115);
            this.lblStock.Name = "lblStock";
            this.lblStock.Size = new System.Drawing.Size(56, 17);
            this.lblStock.TabIndex = 3;
            this.lblStock.Text = "موجودی:";
            // 
            // lblUnitPrice
            // 
            this.lblUnitPrice.Location = new System.Drawing.Point(232, 85);
            this.lblUnitPrice.Name = "lblUnitPrice";
            this.lblUnitPrice.Size = new System.Drawing.Size(56, 17);
            this.lblUnitPrice.TabIndex = 2;
            this.lblUnitPrice.Text = "قیمت واحد:";
            // 
            // lblProductName
            // 
            this.lblProductName.Location = new System.Drawing.Point(232, 55);
            this.lblProductName.Name = "lblProductName";
            this.lblProductName.Size = new System.Drawing.Size(56, 17);
            this.lblProductName.TabIndex = 1;
            this.lblProductName.Text = "نام کالا:";
            // 
            // lblProductCode
            // 
            this.lblProductCode.Location = new System.Drawing.Point(232, 25);
            this.lblProductCode.Name = "lblProductCode";
            this.lblProductCode.Size = new System.Drawing.Size(56, 17);
            this.lblProductCode.TabIndex = 0;
            this.lblProductCode.Text = "کد کالا:";
            // 
            // dgvGoods
            // 
            this.dgvGoods.AllowUserToAddRows = false;
            this.dgvGoods.AllowUserToDeleteRows = false;
            this.dgvGoods.AutoGenerateColumns = false;
            this.dgvGoods.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvGoods.BackgroundColor = System.Drawing.Color.White;
            this.dgvGoods.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvGoods.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3,
            this.dataGridViewTextBoxColumn4});
            this.dgvGoods.DataSource = this.goodsBindingSource;
            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle3.Font = new System.Drawing.Font("Tahoma", 8.25F);
            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvGoods.DefaultCellStyle = dataGridViewCellStyle3;
            this.dgvGoods.Location = new System.Drawing.Point(8, 30);
            this.dgvGoods.Name = "dgvGoods";
            this.dgvGoods.ReadOnly = true;
            this.dgvGoods.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.dgvGoods.RowHeadersWidth = 24;
            this.dgvGoods.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvGoods.Size = new System.Drawing.Size(330, 254);
            this.dgvGoods.TabIndex = 5;
            this.dgvGoods.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvProducts_CellClick);
            // 
            // dataGridViewTextBoxColumn1
            // 
            this.dataGridViewTextBoxColumn1.DataPropertyName = "GoodsCode";
            this.dataGridViewTextBoxColumn1.HeaderText = "کد کالا";
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.ReadOnly = true;
            // 
            // dataGridViewTextBoxColumn2
            // 
            this.dataGridViewTextBoxColumn2.DataPropertyName = "GoodsName";
            this.dataGridViewTextBoxColumn2.HeaderText = "نام کالا";
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            this.dataGridViewTextBoxColumn2.ReadOnly = true;
            // 
            // dataGridViewTextBoxColumn3
            // 
            this.dataGridViewTextBoxColumn3.DataPropertyName = "GoodsUnitPrice";
            this.dataGridViewTextBoxColumn3.HeaderText = "قیمت واحد";
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            this.dataGridViewTextBoxColumn3.ReadOnly = true;
            // 
            // dataGridViewTextBoxColumn4
            // 
            this.dataGridViewTextBoxColumn4.DataPropertyName = "GoodsStock";
            this.dataGridViewTextBoxColumn4.HeaderText = "موجودی";
            this.dataGridViewTextBoxColumn4.Name = "dataGridViewTextBoxColumn4";
            this.dataGridViewTextBoxColumn4.ReadOnly = true;
            // 
            // goodsBindingSource
            // 
            this.goodsBindingSource.DataMember = "Goods";
            this.goodsBindingSource.DataSource = this.myShopDataSet1;
            // 
            // myShopDataSet1
            // 
            this.myShopDataSet1.DataSetName = "MyShopDataSet";
            this.myShopDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
            // 
            // grpSearch
            // 
            this.grpSearch.Controls.Add(this.txtSearchProductName);
            this.grpSearch.Controls.Add(this.txtSearchProductCode);
            this.grpSearch.Controls.Add(this.lblSearchProductName);
            this.grpSearch.Controls.Add(this.lblSearchProductCode);
            this.grpSearch.Font = new System.Drawing.Font("Tahoma", 8.25F);
            this.grpSearch.Location = new System.Drawing.Point(346, 9);
            this.grpSearch.Name = "grpSearch";
            this.grpSearch.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.grpSearch.Size = new System.Drawing.Size(258, 82);
            this.grpSearch.TabIndex = 4;
            this.grpSearch.TabStop = false;
            this.grpSearch.Text = "جستجو";
            // 
            // txtSearchProductName
            // 
            this.txtSearchProductName.Location = new System.Drawing.Point(17, 50);
            this.txtSearchProductName.Name = "txtSearchProductName";
            this.txtSearchProductName.Size = new System.Drawing.Size(174, 24);
            this.txtSearchProductName.TabIndex = 3;
            this.txtSearchProductName.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtSearchProductName_KeyDown);
            // 
            // txtSearchProductCode
            // 
            this.txtSearchProductCode.Location = new System.Drawing.Point(17, 20);
            this.txtSearchProductCode.Name = "txtSearchProductCode";
            this.txtSearchProductCode.Size = new System.Drawing.Size(174, 24);
            this.txtSearchProductCode.TabIndex = 2;
            this.txtSearchProductCode.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtSearchProductCode_KeyDown);
            // 
            // lblSearchProductName
            // 
            this.lblSearchProductName.Location = new System.Drawing.Point(197, 52);
            this.lblSearchProductName.Name = "lblSearchProductName";
            this.lblSearchProductName.Size = new System.Drawing.Size(50, 17);
            this.lblSearchProductName.TabIndex = 1;
            this.lblSearchProductName.Text = "نام کالا:";
            // 
            // lblSearchProductCode
            // 
            this.lblSearchProductCode.Location = new System.Drawing.Point(197, 22);
            this.lblSearchProductCode.Name = "lblSearchProductCode";
            this.lblSearchProductCode.Size = new System.Drawing.Size(50, 17);
            this.lblSearchProductCode.TabIndex = 0;
            this.lblSearchProductCode.Text = "کد کالا:";
            // 
            // tabCustomer
            // 
            this.tabCustomer.Controls.Add(this.grpCustomerInfo);
            this.tabCustomer.Controls.Add(this.dgvCustomers);
            this.tabCustomer.Controls.Add(this.grpCustomerSearch);
            this.tabCustomer.Location = new System.Drawing.Point(4, 26);
            this.tabCustomer.Name = "tabCustomer";
            this.tabCustomer.Padding = new System.Windows.Forms.Padding(3);
            this.tabCustomer.Size = new System.Drawing.Size(762, 293);
            this.tabCustomer.TabIndex = 2;
            this.tabCustomer.Text = "مشتری";
            this.tabCustomer.UseVisualStyleBackColor = true;
            // 
            // grpCustomerInfo
            // 
            this.grpCustomerInfo.Controls.Add(this.btnCancelCustomer);
            this.grpCustomerInfo.Controls.Add(this.btnShowBuyFormCustomer);
            this.grpCustomerInfo.Controls.Add(this.btnClearCustomer);
            this.grpCustomerInfo.Controls.Add(this.btnSaveCustomer);
            this.grpCustomerInfo.Controls.Add(this.btnDeleteCustomer);
            this.grpCustomerInfo.Controls.Add(this.btnEditCustomer);
            this.grpCustomerInfo.Controls.Add(this.txtCustomerMobile);
            this.grpCustomerInfo.Controls.Add(this.txtCustomerLastName);
            this.grpCustomerInfo.Controls.Add(this.txtCustomerFirstName);
            this.grpCustomerInfo.Controls.Add(this.txtCustomerCode);
            this.grpCustomerInfo.Controls.Add(this.lblCustomerMobile);
            this.grpCustomerInfo.Controls.Add(this.lblCustomerLastName);
            this.grpCustomerInfo.Controls.Add(this.lblCustomerFirstName);
            this.grpCustomerInfo.Controls.Add(this.lblCustomerCode);
            this.grpCustomerInfo.Font = new System.Drawing.Font("Tahoma", 8.25F);
            this.grpCustomerInfo.Location = new System.Drawing.Point(344, 100);
            this.grpCustomerInfo.Name = "grpCustomerInfo";
            this.grpCustomerInfo.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.grpCustomerInfo.Size = new System.Drawing.Size(412, 184);
            this.grpCustomerInfo.TabIndex = 9;
            this.grpCustomerInfo.TabStop = false;
            // 
            // btnCancelCustomer
            // 
            this.btnCancelCustomer.Location = new System.Drawing.Point(6, 152);
            this.btnCancelCustomer.Name = "btnCancelCustomer";
            this.btnCancelCustomer.Size = new System.Drawing.Size(70, 26);
            this.btnCancelCustomer.TabIndex = 13;
            this.btnCancelCustomer.Text = "برگشت";
            this.btnCancelCustomer.UseVisualStyleBackColor = true;
            // 
            // btnShowBuyFormCustomer
            // 
            this.btnShowBuyFormCustomer.Location = new System.Drawing.Point(82, 152);
            this.btnShowBuyFormCustomer.Name = "btnShowBuyFormCustomer";
            this.btnShowBuyFormCustomer.Size = new System.Drawing.Size(66, 26);
            this.btnShowBuyFormCustomer.TabIndex = 12;
            this.btnShowBuyFormCustomer.Text = "فرم برگه خرید";
            this.btnShowBuyFormCustomer.UseVisualStyleBackColor = true;
            this.btnShowBuyFormCustomer.Click += new System.EventHandler(this.btnShowBuyFormCustomer_Click);
            // 
            // btnClearCustomer
            // 
            this.btnClearCustomer.Location = new System.Drawing.Point(154, 152);
            this.btnClearCustomer.Name = "btnClearCustomer";
            this.btnClearCustomer.Size = new System.Drawing.Size(56, 26);
            this.btnClearCustomer.TabIndex = 11;
            this.btnClearCustomer.Text = "پاک کردن";
            this.btnClearCustomer.UseVisualStyleBackColor = true;
            this.btnClearCustomer.Click += new System.EventHandler(this.btnClearCustomer_Click);
            // 
            // btnSaveCustomer
            // 
            this.btnSaveCustomer.Location = new System.Drawing.Point(350, 152);
            this.btnSaveCustomer.Name = "btnSaveCustomer";
            this.btnSaveCustomer.Size = new System.Drawing.Size(53, 26);
            this.btnSaveCustomer.TabIndex = 8;
            this.btnSaveCustomer.Text = "ثبت";
            this.btnSaveCustomer.UseVisualStyleBackColor = true;
            this.btnSaveCustomer.Click += new System.EventHandler(this.btnAddCustomer_Click);
            // 
            // btnDeleteCustomer
            // 
            this.btnDeleteCustomer.Location = new System.Drawing.Point(216, 152);
            this.btnDeleteCustomer.Name = "btnDeleteCustomer";
            this.btnDeleteCustomer.Size = new System.Drawing.Size(57, 26);
            this.btnDeleteCustomer.TabIndex = 10;
            this.btnDeleteCustomer.Text = "حذف";
            this.btnDeleteCustomer.UseVisualStyleBackColor = true;
            this.btnDeleteCustomer.Click += new System.EventHandler(this.btnDeleteCustomer_Click);
            // 
            // btnEditCustomer
            // 
            this.btnEditCustomer.Location = new System.Drawing.Point(279, 152);
            this.btnEditCustomer.Name = "btnEditCustomer";
            this.btnEditCustomer.Size = new System.Drawing.Size(65, 26);
            this.btnEditCustomer.TabIndex = 9;
            this.btnEditCustomer.Text = "ویرایش";
            this.btnEditCustomer.UseVisualStyleBackColor = true;
            this.btnEditCustomer.Click += new System.EventHandler(this.btnUpdateCustomer_Click);
            // 
            // txtCustomerMobile
            // 
            this.txtCustomerMobile.Location = new System.Drawing.Point(51, 112);
            this.txtCustomerMobile.Name = "txtCustomerMobile";
            this.txtCustomerMobile.Size = new System.Drawing.Size(175, 24);
            this.txtCustomerMobile.TabIndex = 7;
            this.txtCustomerMobile.TextChanged += new System.EventHandler(this.txtCustomerMobile_TextChanged);
            // 
            // txtCustomerLastName
            // 
            this.txtCustomerLastName.Location = new System.Drawing.Point(51, 82);
            this.txtCustomerLastName.Name = "txtCustomerLastName";
            this.txtCustomerLastName.Size = new System.Drawing.Size(175, 24);
            this.txtCustomerLastName.TabIndex = 6;
            this.txtCustomerLastName.TextChanged += new System.EventHandler(this.txtCustomerLastName_TextChanged);
            // 
            // txtCustomerFirstName
            // 
            this.txtCustomerFirstName.Location = new System.Drawing.Point(51, 52);
            this.txtCustomerFirstName.Name = "txtCustomerFirstName";
            this.txtCustomerFirstName.Size = new System.Drawing.Size(175, 24);
            this.txtCustomerFirstName.TabIndex = 5;
            this.txtCustomerFirstName.TextChanged += new System.EventHandler(this.txtCustomerFirstName_TextChanged);
            // 
            // txtCustomerCode
            // 
            this.txtCustomerCode.Location = new System.Drawing.Point(51, 22);
            this.txtCustomerCode.Name = "txtCustomerCode";
            this.txtCustomerCode.Size = new System.Drawing.Size(175, 24);
            this.txtCustomerCode.TabIndex = 4;
            this.txtCustomerCode.TextChanged += new System.EventHandler(this.txtCustomerCode_TextChanged);
            // 
            // lblCustomerMobile
            // 
            this.lblCustomerMobile.Location = new System.Drawing.Point(232, 115);
            this.lblCustomerMobile.Name = "lblCustomerMobile";
            this.lblCustomerMobile.Size = new System.Drawing.Size(70, 17);
            this.lblCustomerMobile.TabIndex = 3;
            this.lblCustomerMobile.Text = "موبایل:";
            // 
            // lblCustomerLastName
            // 
            this.lblCustomerLastName.Location = new System.Drawing.Point(232, 85);
            this.lblCustomerLastName.Name = "lblCustomerLastName";
            this.lblCustomerLastName.Size = new System.Drawing.Size(70, 17);
            this.lblCustomerLastName.TabIndex = 2;
            this.lblCustomerLastName.Text = "نام خانوادگی:";
            // 
            // lblCustomerFirstName
            // 
            this.lblCustomerFirstName.Location = new System.Drawing.Point(232, 55);
            this.lblCustomerFirstName.Name = "lblCustomerFirstName";
            this.lblCustomerFirstName.Size = new System.Drawing.Size(70, 17);
            this.lblCustomerFirstName.TabIndex = 1;
            this.lblCustomerFirstName.Text = "نام:";
            // 
            // lblCustomerCode
            // 
            this.lblCustomerCode.Location = new System.Drawing.Point(232, 25);
            this.lblCustomerCode.Name = "lblCustomerCode";
            this.lblCustomerCode.Size = new System.Drawing.Size(70, 17);
            this.lblCustomerCode.TabIndex = 0;
            this.lblCustomerCode.Text = "کد مشتری:";
            // 
            // dgvCustomers
            // 
            this.dgvCustomers.AllowUserToAddRows = false;
            this.dgvCustomers.AllowUserToDeleteRows = false;
            this.dgvCustomers.AutoGenerateColumns = false;
            this.dgvCustomers.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvCustomers.BackgroundColor = System.Drawing.Color.White;
            this.dgvCustomers.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvCustomers.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.colCustomerCode,
            this.colCustomerFirstName,
            this.colCustomerLastName,
            this.colCustomerMobile});
            this.dgvCustomers.DataSource = this.customersBindingSource;
            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle4.BackColor = System.Drawing.SystemColors.Window;
            dataGridViewCellStyle4.Font = new System.Drawing.Font("Tahoma", 8.25F);
            dataGridViewCellStyle4.ForeColor = System.Drawing.SystemColors.ControlText;
            dataGridViewCellStyle4.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle4.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle4.WrapMode = System.Windows.Forms.DataGridViewTriState.False;
            this.dgvCustomers.DefaultCellStyle = dataGridViewCellStyle4;
            this.dgvCustomers.Location = new System.Drawing.Point(8, 30);
            this.dgvCustomers.Name = "dgvCustomers";
            this.dgvCustomers.ReadOnly = true;
            this.dgvCustomers.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.dgvCustomers.RowHeadersWidth = 24;
            this.dgvCustomers.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvCustomers.Size = new System.Drawing.Size(330, 254);
            this.dgvCustomers.TabIndex = 8;
            this.dgvCustomers.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvCustomers_CellClick);
            // 
            // colCustomerCode
            // 
            this.colCustomerCode.DataPropertyName = "CustomerCode";
            this.colCustomerCode.HeaderText = "کد مشتری";
            this.colCustomerCode.Name = "colCustomerCode";
            this.colCustomerCode.ReadOnly = true;
            // 
            // colCustomerFirstName
            // 
            this.colCustomerFirstName.DataPropertyName = "CustomerFirstName";
            this.colCustomerFirstName.HeaderText = "نام";
            this.colCustomerFirstName.Name = "colCustomerFirstName";
            this.colCustomerFirstName.ReadOnly = true;
            // 
            // colCustomerLastName
            // 
            this.colCustomerLastName.DataPropertyName = "CustomerLastName";
            this.colCustomerLastName.HeaderText = "نام خانوادگی";
            this.colCustomerLastName.Name = "colCustomerLastName";
            this.colCustomerLastName.ReadOnly = true;
            // 
            // colCustomerMobile
            // 
            this.colCustomerMobile.DataPropertyName = "CustomerMobile";
            this.colCustomerMobile.HeaderText = "موبایل";
            this.colCustomerMobile.Name = "colCustomerMobile";
            this.colCustomerMobile.ReadOnly = true;
            // 
            // customersBindingSource
            // 
            this.customersBindingSource.DataMember = "Customers";
            this.customersBindingSource.DataSource = this.myShopDataSet1;
            // 
            // grpCustomerSearch
            // 
            this.grpCustomerSearch.Controls.Add(this.txtSearchCustomerName);
            this.grpCustomerSearch.Controls.Add(this.txtSearchCustomerCode);
            this.grpCustomerSearch.Controls.Add(this.lblSearchCustomerName);
            this.grpCustomerSearch.Controls.Add(this.lblSearchCustomerCode);
            this.grpCustomerSearch.Font = new System.Drawing.Font("Tahoma", 8.25F);
            this.grpCustomerSearch.Location = new System.Drawing.Point(346, 9);
            this.grpCustomerSearch.Name = "grpCustomerSearch";
            this.grpCustomerSearch.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.grpCustomerSearch.Size = new System.Drawing.Size(258, 82);
            this.grpCustomerSearch.TabIndex = 7;
            this.grpCustomerSearch.TabStop = false;
            this.grpCustomerSearch.Text = "جستجو";
            // 
            // txtSearchCustomerName
            // 
            this.txtSearchCustomerName.Location = new System.Drawing.Point(17, 50);
            this.txtSearchCustomerName.Name = "txtSearchCustomerName";
            this.txtSearchCustomerName.Size = new System.Drawing.Size(174, 24);
            this.txtSearchCustomerName.TabIndex = 3;
            this.txtSearchCustomerName.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtSearchCustomerName_KeyDown);
            // 
            // txtSearchCustomerCode
            // 
            this.txtSearchCustomerCode.Location = new System.Drawing.Point(17, 20);
            this.txtSearchCustomerCode.Name = "txtSearchCustomerCode";
            this.txtSearchCustomerCode.Size = new System.Drawing.Size(174, 24);
            this.txtSearchCustomerCode.TabIndex = 2;
            this.txtSearchCustomerCode.KeyDown += new System.Windows.Forms.KeyEventHandler(this.txtSearchCustomerCode_KeyDown);
            // 
            // lblSearchCustomerName
            // 
            this.lblSearchCustomerName.Location = new System.Drawing.Point(197, 52);
            this.lblSearchCustomerName.Name = "lblSearchCustomerName";
            this.lblSearchCustomerName.Size = new System.Drawing.Size(50, 17);
            this.lblSearchCustomerName.TabIndex = 1;
            this.lblSearchCustomerName.Text = "نام:";
            // 
            // lblSearchCustomerCode
            // 
            this.lblSearchCustomerCode.Location = new System.Drawing.Point(197, 22);
            this.lblSearchCustomerCode.Name = "lblSearchCustomerCode";
            this.lblSearchCustomerCode.Size = new System.Drawing.Size(50, 17);
            this.lblSearchCustomerCode.TabIndex = 0;
            this.lblSearchCustomerCode.Text = "کد مشتری:";
            // 
            // tabReport
            // 
            this.tabReport.Location = new System.Drawing.Point(4, 26);
            this.tabReport.Name = "tabReport";
            this.tabReport.Padding = new System.Windows.Forms.Padding(3);
            this.tabReport.Size = new System.Drawing.Size(762, 293);
            this.tabReport.TabIndex = 3;
            this.tabReport.Text = "گزارش";
            this.tabReport.UseVisualStyleBackColor = true;
            // 
            // tabUsers
            // 
            this.tabUsers.Controls.Add(this.btnDeleteUser);
            this.tabUsers.Controls.Add(this.btnUpdateUser);
            this.tabUsers.Controls.Add(this.btnAddUser);
            this.tabUsers.Controls.Add(this.lblUserPasswordAdmin);
            this.tabUsers.Controls.Add(this.lblUserNameAdmin);
            this.tabUsers.Controls.Add(this.lblUserCodeAdmin);
            this.tabUsers.Controls.Add(this.txtUserPasswordAdmin);
            this.tabUsers.Controls.Add(this.txtUserNameAdmin);
            this.tabUsers.Controls.Add(this.txtUserCodeAdmin);
            this.tabUsers.Controls.Add(this.dgvUsers);
            this.tabUsers.Location = new System.Drawing.Point(4, 26);
            this.tabUsers.Name = "tabUsers";
            this.tabUsers.Padding = new System.Windows.Forms.Padding(3);
            this.tabUsers.Size = new System.Drawing.Size(762, 293);
            this.tabUsers.TabIndex = 4;
            this.tabUsers.Text = "کاربران";
            this.tabUsers.UseVisualStyleBackColor = true;
            // 
            // btnDeleteUser
            // 
            this.btnDeleteUser.Location = new System.Drawing.Point(632, 170);
            this.btnDeleteUser.Name = "btnDeleteUser";
            this.btnDeleteUser.Size = new System.Drawing.Size(70, 26);
            this.btnDeleteUser.TabIndex = 9;
            this.btnDeleteUser.Text = "حذف";
            this.btnDeleteUser.UseVisualStyleBackColor = true;
            this.btnDeleteUser.Click += new System.EventHandler(this.btnDeleteUser_Click);
            // 
            // btnUpdateUser
            // 
            this.btnUpdateUser.Location = new System.Drawing.Point(556, 170);
            this.btnUpdateUser.Name = "btnUpdateUser";
            this.btnUpdateUser.Size = new System.Drawing.Size(70, 26);
            this.btnUpdateUser.TabIndex = 8;
            this.btnUpdateUser.Text = "ویرایش";
            this.btnUpdateUser.UseVisualStyleBackColor = true;
            this.btnUpdateUser.Click += new System.EventHandler(this.btnUpdateUser_Click);
            // 
            // btnAddUser
            // 
            this.btnAddUser.Location = new System.Drawing.Point(480, 170);
            this.btnAddUser.Name = "btnAddUser";
            this.btnAddUser.Size = new System.Drawing.Size(70, 26);
            this.btnAddUser.TabIndex = 7;
            this.btnAddUser.Text = "ثبت";
            this.btnAddUser.UseVisualStyleBackColor = true;
            this.btnAddUser.Click += new System.EventHandler(this.btnAddUser_Click);
            // 
            // lblUserPasswordAdmin
            // 
            this.lblUserPasswordAdmin.Location = new System.Drawing.Point(636, 124);
            this.lblUserPasswordAdmin.Name = "lblUserPasswordAdmin";
            this.lblUserPasswordAdmin.Size = new System.Drawing.Size(70, 18);
            this.lblUserPasswordAdmin.TabIndex = 6;
            this.lblUserPasswordAdmin.Text = "گذرواژه:";
            // 
            // lblUserNameAdmin
            // 
            this.lblUserNameAdmin.Location = new System.Drawing.Point(636, 82);
            this.lblUserNameAdmin.Name = "lblUserNameAdmin";
            this.lblUserNameAdmin.Size = new System.Drawing.Size(70, 18);
            this.lblUserNameAdmin.TabIndex = 5;
            this.lblUserNameAdmin.Text = "نام کاربری:";
            // 
            // lblUserCodeAdmin
            // 
            this.lblUserCodeAdmin.Location = new System.Drawing.Point(636, 40);
            this.lblUserCodeAdmin.Name = "lblUserCodeAdmin";
            this.lblUserCodeAdmin.Size = new System.Drawing.Size(70, 18);
            this.lblUserCodeAdmin.TabIndex = 4;
            this.lblUserCodeAdmin.Text = "کد کاربر:";
            // 
            // txtUserPasswordAdmin
            // 
            this.txtUserPasswordAdmin.Location = new System.Drawing.Point(480, 122);
            this.txtUserPasswordAdmin.Name = "txtUserPasswordAdmin";
            this.txtUserPasswordAdmin.Size = new System.Drawing.Size(150, 24);
            this.txtUserPasswordAdmin.TabIndex = 3;
            // 
            // txtUserNameAdmin
            // 
            this.txtUserNameAdmin.Location = new System.Drawing.Point(480, 80);
            this.txtUserNameAdmin.Name = "txtUserNameAdmin";
            this.txtUserNameAdmin.Size = new System.Drawing.Size(150, 24);
            this.txtUserNameAdmin.TabIndex = 2;
            // 
            // txtUserCodeAdmin
            // 
            this.txtUserCodeAdmin.Location = new System.Drawing.Point(480, 38);
            this.txtUserCodeAdmin.Name = "txtUserCodeAdmin";
            this.txtUserCodeAdmin.ReadOnly = true;
            this.txtUserCodeAdmin.Size = new System.Drawing.Size(150, 24);
            this.txtUserCodeAdmin.TabIndex = 1;
            // 
            // dgvUsers
            // 
            this.dgvUsers.AllowUserToAddRows = false;
            this.dgvUsers.AllowUserToDeleteRows = false;
            this.dgvUsers.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgvUsers.BackgroundColor = System.Drawing.Color.White;
            this.dgvUsers.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvUsers.Location = new System.Drawing.Point(20, 22);
            this.dgvUsers.Name = "dgvUsers";
            this.dgvUsers.ReadOnly = true;
            this.dgvUsers.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.dgvUsers.RowHeadersWidth = 24;
            this.dgvUsers.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvUsers.Size = new System.Drawing.Size(420, 240);
            this.dgvUsers.TabIndex = 0;
            this.dgvUsers.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvUsers_CellClick);
            // 
            // btnFirst
            // 
            this.btnFirst.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.btnFirst.Location = new System.Drawing.Point(32, 346);
            this.btnFirst.Name = "btnFirst";
            this.btnFirst.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnFirst.Size = new System.Drawing.Size(70, 24);
            this.btnFirst.TabIndex = 7;
            this.btnFirst.Text = "<<";
            this.btnFirst.UseVisualStyleBackColor = true;
            this.btnFirst.Click += new System.EventHandler(this.btnFirst_Click);
            // 
            // btnPrevious
            // 
            this.btnPrevious.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.btnPrevious.Location = new System.Drawing.Point(106, 346);
            this.btnPrevious.Name = "btnPrevious";
            this.btnPrevious.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnPrevious.Size = new System.Drawing.Size(70, 24);
            this.btnPrevious.TabIndex = 8;
            this.btnPrevious.Text = "<";
            this.btnPrevious.UseVisualStyleBackColor = true;
            this.btnPrevious.Click += new System.EventHandler(this.btnPrevious_Click);
            // 
            // btnNext
            // 
            this.btnNext.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.btnNext.Location = new System.Drawing.Point(182, 346);
            this.btnNext.Name = "btnNext";
            this.btnNext.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnNext.Size = new System.Drawing.Size(70, 24);
            this.btnNext.TabIndex = 9;
            this.btnNext.Text = ">";
            this.btnNext.UseVisualStyleBackColor = true;
            this.btnNext.Click += new System.EventHandler(this.btnNext_Click);
            // 
            // btnLast
            // 
            this.btnLast.Font = new System.Drawing.Font("Tahoma", 8.25F, System.Drawing.FontStyle.Bold);
            this.btnLast.Location = new System.Drawing.Point(258, 346);
            this.btnLast.Name = "btnLast";
            this.btnLast.RightToLeft = System.Windows.Forms.RightToLeft.No;
            this.btnLast.Size = new System.Drawing.Size(70, 24);
            this.btnLast.TabIndex = 10;
            this.btnLast.Text = ">>";
            this.btnLast.UseVisualStyleBackColor = true;
            this.btnLast.Click += new System.EventHandler(this.btnLast_Click);
            // 
            // goodsTableAdapter1
            // 
            this.goodsTableAdapter1.ClearBeforeFill = true;
            // 
            // customersTableAdapter1
            // 
            this.customersTableAdapter1.ClearBeforeFill = true;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.WhiteSmoke;
            this.ClientSize = new System.Drawing.Size(784, 386);
            this.Controls.Add(this.btnLast);
            this.Controls.Add(this.btnNext);
            this.Controls.Add(this.btnPrevious);
            this.Controls.Add(this.btnFirst);
            this.Controls.Add(this.tabMain);
            this.Font = new System.Drawing.Font("Tahoma", 8.25F);
            this.Name = "MainForm";
            this.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "فروشگاه";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MainForm_FormClosed);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.tabMain.ResumeLayout(false);
            this.tabBuy.ResumeLayout(false);
            this.tabBuy.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvFactors)).EndInit();
            this.tabProduct.ResumeLayout(false);
            this.grpProductInfo.ResumeLayout(false);
            this.grpProductInfo.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvGoods)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.goodsBindingSource)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.myShopDataSet1)).EndInit();
            this.grpSearch.ResumeLayout(false);
            this.grpSearch.PerformLayout();
            this.tabCustomer.ResumeLayout(false);
            this.grpCustomerInfo.ResumeLayout(false);
            this.grpCustomerInfo.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvCustomers)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.customersBindingSource)).EndInit();
            this.grpCustomerSearch.ResumeLayout(false);
            this.grpCustomerSearch.PerformLayout();
            this.tabUsers.ResumeLayout(false);
            this.tabUsers.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvUsers)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl tabMain;
        private System.Windows.Forms.TabPage tabBuy;
        private System.Windows.Forms.Label lblBasketTitle;
        private System.Windows.Forms.Label lblFactorNumberCaption;
        private System.Windows.Forms.Label lblFactorNumberValue;
        private System.Windows.Forms.Label lblFactorDateCaption;
        private System.Windows.Forms.Label lblFactorDateValue;
        private System.Windows.Forms.Button btnFindCustomer;
        private System.Windows.Forms.Button btnFindGoods;
        private System.Windows.Forms.Button btnClearFactor;
        private System.Windows.Forms.Button btnPrintFactor;
        private System.Windows.Forms.Button btnAddFactor;
        private System.Windows.Forms.Label lblFTotalCaption;
        private System.Windows.Forms.Label lblFTotalValue;
        private System.Windows.Forms.Label lblFTotalCurrency;
        private System.Windows.Forms.TextBox txtFAmount;
        private System.Windows.Forms.TextBox txtFGoodsCode;
        private System.Windows.Forms.Button btnSaveFactor;
        private System.Windows.Forms.TextBox txtFCustomerCode;
        private System.Windows.Forms.Label lblFCustomerCode;
        private System.Windows.Forms.Label lblFCustomerName;
        private System.Windows.Forms.Label lblFCustomerNameCaption;
        private System.Windows.Forms.Label lblFCustomerMobile;
        private System.Windows.Forms.Label lblFCustomerMobileCaption;
        private System.Windows.Forms.Label lblFStockValue;
        private System.Windows.Forms.Label lblFStockCaption;
        private System.Windows.Forms.Label lblPrice;
        private System.Windows.Forms.Label lblFPriceCaption;
        private System.Windows.Forms.Label lblGoodsName;
        private System.Windows.Forms.Label lblFGoodsNameCaption;
        private System.Windows.Forms.Label lblFAmount;
        private System.Windows.Forms.Label lblFGoodsCode;
        private System.Windows.Forms.DataGridView dgvFactors;
        private System.Windows.Forms.DataGridViewImageColumn colFactorDelete;
        private System.Windows.Forms.DataGridViewTextBoxColumn colFactorCode;
        private System.Windows.Forms.DataGridViewTextBoxColumn colFactorName;
        private System.Windows.Forms.DataGridViewTextBoxColumn colFactorAmount;
        private System.Windows.Forms.DataGridViewTextBoxColumn colFactorUnitPrice;
        private System.Windows.Forms.DataGridViewTextBoxColumn colFactorTotalPrice;
        private System.Windows.Forms.TabPage tabProduct;
        private System.Windows.Forms.TabPage tabCustomer;
        private System.Windows.Forms.TabPage tabReport;
        private System.Windows.Forms.TabPage tabUsers;
        private System.Windows.Forms.DataGridView dgvUsers;
        private System.Windows.Forms.TextBox txtUserCodeAdmin;
        private System.Windows.Forms.TextBox txtUserNameAdmin;
        private System.Windows.Forms.TextBox txtUserPasswordAdmin;
        private System.Windows.Forms.Label lblUserCodeAdmin;
        private System.Windows.Forms.Label lblUserNameAdmin;
        private System.Windows.Forms.Label lblUserPasswordAdmin;
        private System.Windows.Forms.Button btnAddUser;
        private System.Windows.Forms.Button btnUpdateUser;
        private System.Windows.Forms.Button btnDeleteUser;
        private System.Windows.Forms.GroupBox grpSearch;
        private System.Windows.Forms.TextBox txtSearchProductName;
        private System.Windows.Forms.TextBox txtSearchProductCode;
        private System.Windows.Forms.Label lblSearchProductName;
        private System.Windows.Forms.Label lblSearchProductCode;
        private System.Windows.Forms.DataGridView dgvGoods;
        private System.Windows.Forms.GroupBox grpProductInfo;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Button btnShowBuyForm;
        private System.Windows.Forms.Button btnClear;
        private System.Windows.Forms.Button btnDelete;
        private System.Windows.Forms.Button btnEdit;
        private System.Windows.Forms.Button btnSave;
        private System.Windows.Forms.TextBox txtStock;
        private System.Windows.Forms.TextBox txtUnitPrice;
        private System.Windows.Forms.TextBox txtGoodsName;
        private System.Windows.Forms.TextBox txtGoodsCode;
        private System.Windows.Forms.Label lblStock;
        private System.Windows.Forms.Label lblUnitPrice;
        private System.Windows.Forms.Label lblProductName;
        private System.Windows.Forms.Label lblProductCode;
        private System.Windows.Forms.Button btnFirst;
        private System.Windows.Forms.Button btnPrevious;
        private System.Windows.Forms.Button btnNext;
        private System.Windows.Forms.Button btnLast;
        private MyShopDataSet myShopDataSet;
        private MyShopDataSetTableAdapters.GoodsTableAdapter goodsTableAdapter;
        private MyShopDataSetTableAdapters.TableAdapterManager tableAdapterManager;
        private System.Windows.Forms.DataGridViewTextBoxColumn goodsCodeDataGridViewTextBoxColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn goodsNameDataGridViewTextBoxColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn goodsUnitPriceDataGridViewTextBoxColumn;
        private System.Windows.Forms.DataGridViewTextBoxColumn goodsStockDataGridViewTextBoxColumn;
        private MyShopDataSet myShopDataSet1;
        private System.Windows.Forms.BindingSource goodsBindingSource;
        private MyShopDataSetTableAdapters.GoodsTableAdapter goodsTableAdapter1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn4;
        private System.Windows.Forms.GroupBox grpCustomerInfo;
        private System.Windows.Forms.Button btnCancelCustomer;
        private System.Windows.Forms.Button btnShowBuyFormCustomer;
        private System.Windows.Forms.Button btnClearCustomer;
        private System.Windows.Forms.Button btnSaveCustomer;
        private System.Windows.Forms.Button btnDeleteCustomer;
        private System.Windows.Forms.Button btnEditCustomer;
        private System.Windows.Forms.TextBox txtCustomerMobile;
        private System.Windows.Forms.TextBox txtCustomerLastName;
        private System.Windows.Forms.TextBox txtCustomerFirstName;
        private System.Windows.Forms.TextBox txtCustomerCode;
        private System.Windows.Forms.Label lblCustomerMobile;
        private System.Windows.Forms.Label lblCustomerLastName;
        private System.Windows.Forms.Label lblCustomerFirstName;
        private System.Windows.Forms.Label lblCustomerCode;
        private System.Windows.Forms.DataGridView dgvCustomers;
        private System.Windows.Forms.DataGridViewTextBoxColumn colCustomerCode;
        private System.Windows.Forms.DataGridViewTextBoxColumn colCustomerFirstName;
        private System.Windows.Forms.DataGridViewTextBoxColumn colCustomerLastName;
        private System.Windows.Forms.DataGridViewTextBoxColumn colCustomerMobile;
        private System.Windows.Forms.BindingSource customersBindingSource;
        private System.Windows.Forms.GroupBox grpCustomerSearch;
        private System.Windows.Forms.TextBox txtSearchCustomerName;
        private System.Windows.Forms.TextBox txtSearchCustomerCode;
        private System.Windows.Forms.Label lblSearchCustomerName;
        private System.Windows.Forms.Label lblSearchCustomerCode;
        private MyShopDataSetTableAdapters.CustomersTableAdapter customersTableAdapter1;
    }
}

